Language

Package: icu4c @ 70.1

Synopsis

International Components for Unicode

Description

ICU is a set of C/C++ and Java libraries providing Unicode and globalisation support for software applications. This package contains the C/C++ part.

Home page
http://site.icu-project.org/
Location
gnu/packages/icu4c.scm (line: 110, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/mv1ghqywb7fgk4a19vbi0y170bg513zw-icu4c-70.1.drv
    x86_64-linuxx86_64-w64-mingw32/gnu/store/f8v5mkbkz8k0a099bcxyn8azbkwb7q6p-icu4c-70.1.drv
    x86_64-linuxriscv64-linux-gnu/gnu/store/7fzr7ngc2s4shy6zlp8zpphyv9cmzs0b-icu4c-70.1.drv
    x86_64-linuxpowerpc-linux-gnu/gnu/store/plrl4yg5rdx10b3gsf430rdjaizfjd28-icu4c-70.1.drv
    x86_64-linuxpowerpc64le-linux-gnu/gnu/store/n5i8hpsj0pwb16d83bclv391qgn6r537-icu4c-70.1.drv
    x86_64-linuxmips64el-linux-gnu/gnu/store/9zlw522mj560wi0pd0rlysnvh1zv1qf7-icu4c-70.1.drv
    x86_64-linuxi686-w64-mingw32/gnu/store/r6za56zqm427dvbx2h008hlw6ccpgkc5-icu4c-70.1.drv
    x86_64-linuxi586-pc-gnu/gnu/store/aw6igji5pg8xawk8x33wp5rz61ncpl6m-icu4c-70.1.drv
    x86_64-linuxarm-linux-gnueabihf/gnu/store/2cy9d0iy60j0hl8bzzhzrls4r1mlwan5-icu4c-70.1.drv
    x86_64-linuxaarch64-linux-gnu/gnu/store/k7cwxm112a2a1dz2q0s7jjwgjkfxf3yd-icu4c-70.1.drv
    riscv64-linux/gnu/store/i6lv7350q8phfmi50qgx143ylzgp7cry-icu4c-70.1.drv
      powerpc-linux/gnu/store/c2zhqp59l71wmwmpi4nj3nbdmm8k4zkw-icu4c-70.1.drv
        powerpc64le-linux/gnu/store/6cnh8ls20zgcwkyjwi8iifc63ih2g6js-icu4c-70.1.drv
        mips64el-linux/gnu/store/7h2d47qkj29i6qdwpkd194zwqivgwhkk-icu4c-70.1.drv
          i686-linux/gnu/store/9zmjyrv6q6c2ni31zghk3bmrkwldac3w-icu4c-70.1.drv
          i586-gnu/gnu/store/hiq03idfylmyi45hzjh93sknjm3libx7-icu4c-70.1.drv
          armhf-linux/gnu/store/jqw2kaxwrk9jbmrns1zd94gqdgapd26x-icu4c-70.1.drv
          aarch64-linux/gnu/store/iwsjhmvgj57f4cghjxzd3rhnc44m8vjd-icu4c-70.1.drv

          Lint warnings

          LinterMessageLocation
          input-labels

          Identify input labels that do not match package names

          label 'python' does not match package name 'python-minimal'